Index: branches/2012/dev_r3309_LOCEAN12_Ediag/NEMOGCM/NEMO/TOP_SRC/TRP/trdmod_trc_oce.F90
===================================================================
--- branches/2012/dev_r3309_LOCEAN12_Ediag/NEMOGCM/NEMO/TOP_SRC/TRP/trdmod_trc_oce.F90	(revision 3313)
+++ branches/2012/dev_r3309_LOCEAN12_Ediag/NEMOGCM/NEMO/TOP_SRC/TRP/trdmod_trc_oce.F90	(revision 3318)
@@ -38,17 +38,17 @@
 
    INTEGER, PARAMETER ::            & !: mixed layer trends indices
-        jpmld_trc_xad     =  1,     & !:     zonal      \
-        jpmld_trc_yad     =  2,     & !:     meridonal   > advection
-        jpmld_trc_zad     =  3,     & !:     vertical   /
-        jpmld_trc_ldf     =  4,     & !:     lateral diffusion (geopot. or iso-neutral)
-        jpmld_trc_zdf     =  5,     & !:     vertical diffusion (TKE)
-        jpmld_trc_bbl     =  6,     & !:     bottom boundary layer (advective/diffusive)
-        jpmld_trc_dmp     =  7,     & !:     internal restoring trend
-        jpmld_trc_sbc     =  8,     & !:     forcing 
-        jpmld_trc_sms     =  9,     & !:     sources minus sinks trend
-  !     jpmld_trc_xxx     = xx,     & !:     add here any additional trend    (** AND UPDATE JPLTRD_TRC BELOW **)
-        jpmld_trc_radn    = 10,     & !:     corr. trn<0 in trcrad
-        jpmld_trc_radb    = 11,     & !:     corr. trb<0 in trcrad (like atf) (** MUST BE BEFORE THE LAST ONE **)
-        jpmld_trc_atf     = 12        !:     asselin trend                    (** MUST BE    THE      LAST ONE**)
+        jpmld_trc_xad     =  1,     & !: zonal     advection
+        jpmld_trc_yad     =  2,     & !: meridonal advection
+        jpmld_trc_zad     =  3,     & !: vertical  advection
+        jpmld_trc_ldf     =  4,     & !: lateral diffusion (geopot. or iso-neutral)
+        jpmld_trc_zdf     =  5,     & !: vertical diffusion (TKE)
+        jpmld_trc_bbl     =  6,     & !: bottom boundary layer (advective/diffusive)
+        jpmld_trc_dmp     =  7,     & !: internal restoring trend
+        jpmld_trc_sbc     =  8,     & !: forcing 
+        jpmld_trc_sms     =  9,     & !: sources minus sinks trend
+  !     jpmld_trc_xxx     = xx,     & !: add here any additional trend    (** AND UPDATE JPLTRD_TRC BELOW **)
+        jpmld_trc_radn    = 10,     & !: corr. trn<0 in trcrad
+        jpmld_trc_radb    = 11,     & !: corr. trb<0 in trcrad (like atf) (** MUST BE BEFORE THE LAST ONE **)
+        jpmld_trc_atf     = 12        !: asselin trend                    (** MUST BE    THE      LAST ONE**)
 
    !! Trends diagnostics parameters
@@ -73,8 +73,8 @@
 
    REAL(wp), ALLOCATABLE, SAVE, DIMENSION(:,:,:) ::  &
-      tml_trc    ,                        &      !: \ "now" mixed layer temperature/salinity
-      tmlb_trc   ,                        &      !: /  and associated "before" fields
-      tmlbb_trc  ,                        &      !: \  idem, but valid at the 1rst time step of the
-      tmlbn_trc  ,                        &      !: /  current analysis window
+      tml_trc    ,                        &      !: "now" mixed layer temperature/salinity
+      tmlb_trc   ,                        &      !:  and associated "before" fields
+      tmlbb_trc  ,                        &      !:  idem, but valid at the 1rst time step of the
+      tmlbn_trc  ,                        &      !:  current analysis window
       tml_sum_trc,                        &      !: mixed layer T, summed over the current analysis period
       tml_sumb_trc,                       &      !: idem, but from the previous analysis period
@@ -93,6 +93,6 @@
 
    REAL(wp), ALLOCATABLE, SAVE, DIMENSION(:,:,:,:) ::  &
-      tmltrd_trc,                         &      !: \ physical contributions to the total trend (for T/S),
-                                                 !: / cumulated over the current analysis window
+      tmltrd_trc,                         &      !: physical contributions to the total trend (for T/S),
+                                                 !: cumulated over the current analysis window
       tmltrd_sum_trc,                     &      !: sum of these trends over the analysis period
       tmltrd_csum_ln_trc,                 &      !: now cumulated sum of trends over the "lower triangle"
@@ -109,6 +109,6 @@
    CHARACTER(LEN=80) :: clname_bio, ctrd_bio(jpdiabio,2)
    REAL(wp), ALLOCATABLE, SAVE, DIMENSION(:,:,:) ::  &
-      tmltrd_bio,                         &      !: \ biological contributions to the total trend ,
-                                                 !: / cumulated over the current analysis window
+      tmltrd_bio,                         &      !: biological contributions to the total trend ,
+                                                 !: cumulated over the current analysis window
       tmltrd_sum_bio,                     &      !: sum of these trends over the analysis period
       tmltrd_csum_ln_bio,                 &      !: now cumulated sum of trends over the "lower triangle"
